Support » Plugin: Quick Paypal Payments » PHP 7.1.x Warning

  • After updating from PHP 7.0.x to 7.1.x your plugin throws a warning.

    Warning: A non-numeric value encountered in /home/mysite/public_html/wp-content/plugins/quick-paypal-payments/quick-paypal-payments.php on line 2138

Viewing 1 replies (of 1 total)
  • Plugin Author aerin

    (@aerin)

    This is line 2138:

    $input = ".qpp-style".$id." input[type=text], .qpp-style".$id." textarea {border: ".$style['input-border'].";".$inputfont.";height:auto;line-height:normal; ".$style['line_margin'].";}";

    None of the variables in that line are numeric so I’ve no idea what that warning is telling you. Looking at the code on the live site, the CSS is all correctly formatted with no warnings.

    So not really sure how to fix this.

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.1.x Warning’ is closed to new replies.